<?xml version="1.0" encoding="UTF-8"?>
<sch:schema xmlns:sch="http://purl.oclc.org/dsdl/schematron"
            xmlns:xs="http://www.w3.org/2001/XMLSchema"
            queryBinding="xslt2">
   <sch:ns prefix="xg" uri="http://www.xgewerbe.de/spezifikation/0.1-pilot"/>
   <sch:ns prefix="xoev-code" uri="http://xoev.de/schemata/code/1_0"/>
   <sch:ns prefix="xoev-lc" uri="http://xoev.de/latinchars/1_1/datatypes"/>
   <sch:pattern>
      <!--Abstrakte Regeln-->
      <!-- /Data/XGewerbe.NRW/Baukasten/Anschrift -->
      <sch:rule id="rule-SCH-KERN-00201" abstract="true">
         <sch:assert id="SCH-KERN-00201"
                     test="if (xg:nationSchluessel = '276') then exists(xg:plz)&#xA;else true()">Bei einer deutschen Anschrift muss die Postleitzahl angegeben werden.</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Betriebsstaette -->
      <sch:rule id="rule-SCH-TEMP-00001" abstract="true">
         <sch:assert id="SCH-TEMP-00001" test="ancestor::xg:handwerk.handwerkseintragung">Ergänzung zum Kerndatenmodell - nur im Kontext Handwerk zulässig</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Erreichbarkeit -->
      <sch:rule id="rule-SCH-KERN-00009" abstract="true">
         <sch:assert id="SCH-KERN-00009" test="code = ('01', '02', '03', '04', '09')">Als Kommunikationskanäle sind nur Telefon Mobil, Telefon Festnetz, Telefax, E-Mail und Webseite zulässig.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-00010" abstract="true">
         <sch:assert id="SCH-KERN-00010"
                     test="if (xg:kanal/code = ('02','03','04')) then starts-with(xg:kennung,'0') or starts-with(xg:kennung,'+') else true()">Eine Telefonnummer muss eine Vorwahl beinhalten (mit "0" oder "+" beginnen).</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Gewerbeanzeige.Gewerbeanzeige -->
      <sch:rule id="rule-SCH-GWA-00001" abstract="true">
         <sch:assert id="SCH-GWA-00001"
                     test="if (not(xs:boolean(xg:istReisegewerbe))) then exists(xg:niederlassungArt) else empty(xg:niederlassungArt)">Wenn das Gewerbe kein Reisegewerbe ist, muss die Art der Niederlassung angegeben werden. Bei einem Reisegewerbe darf keine Niederlassungsart angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00002" abstract="true">
         <sch:assert id="SCH-GWA-00002"
                     test="if (not(xs:boolean(xg:istReisegewerbe))) then exists(xg:betriebsstaette) else empty(xg:betriebsstaette)">Wenn das Gewerbe kein Reisegewerbe ist, muss die Betriebsstätte angegeben werden. Bei einem Reisegewerbe darf keine Betriebsstätte angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00010" abstract="true">
         <sch:assert id="SCH-GWA-00010"
                     test="//xg:referenziertesSubjekt/(xg:natuerlichePerson|xg:juristischePerson)[xg:id = current()]">Der Gewerbetreibende muss eine natürliche oder eine juristische Person sein.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00011" abstract="true">
         <sch:assert id="SCH-GWA-00011"
                     test="exists(//xg:referenziertesSubjekt/xg:*[xg:id = current()]/xg:rechtsform)">Für den Gewerbetreibenden muss eine Rechtsform angegeben sein.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00012" abstract="true">
         <sch:assert id="SCH-GWA-00012"
                     test="if (xg:niederlassungArt/code = ('2','3')) then exists (xg:abweichendeHauptniederlassung) else empty(xg:abweichendeHauptniederlassung)">Sofern eine Zweigniederlassung oder eine unselbstständige Zweigstelle angezeigt wird, ist die davon abweichende Hauptniederlassung ebenfalls anzugeben. Ansonsten ist die Angabe einer abweichenden Hauptniederlassung nicht zulässig.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00014" abstract="true">
         <sch:assert id="SCH-GWA-00014"
                     test="every $e in //xg:referenziertesSubjekt/xg:natuerlichePerson[xg:id = current()]/*/local-name() satisfies $e = ('vorname', 'familienname', 'id')">Für die Angaben zur vertretungsberechtigtenPerson / zum Betriebsleiter sind nur Angaben zum Namen zulässig</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00015" abstract="true">
         <sch:assert id="SCH-GWA-00015"
                     test=" //xg:referenziertesSubjekt/xg:juristischePerson[xg:id = current()/../xg:gewerbetreibender.id]/xg:rechtsform/code = ('310','320','321','322','324','360') or ../xg:niederlassungArt/code = ('2','3')">Die Angabe einer vertretungsberechtigten Person oder eines Betriebsleiters (im Sinne von Formularfeld 14) ist nur bei inländischen Aktiengesellschaften, Zweigniederlassungen oder unselbstständigen Zweigstellen zulässig.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00017" abstract="true">
         <sch:assert id="SCH-GWA-00017"
                     test="every $p in //xg:natuerlichePerson[xg:id = current()] satisfies $p/xg:geburtsort and $p/xg:anschrift and $p/xg:geschlecht and $p/xg:geburtsdatum and $p/xg:staatsangehoerigkeit">Wenn der Gewerbetreibende eine natürliche Person ist, sind für diese Angaben zu Geburtsdatum, Geburtsort inklusive Staat, Anschrift, Geschlecht und Staatsangehörigkeit erforderlich.</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/JuristischePerson -->
      <sch:rule id="rule-SCH-KERN-00003" abstract="true">
         <sch:assert id="SCH-KERN-00003"
                     test="xg:rechtsform/code = ('310', '320', '321', '322', '323', '324', '350', '351', '360', '400', '450', '510', '590', '611', '700', '790', '911', '912', '992')">Eine juristische Person erfordert die Angabe einer entsprechenden Rechtsform.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-00006" abstract="true">
         <sch:assert id="SCH-KERN-00006"
                     test="//xg:referenziertesSubjekt/xg:natuerlichePerson[xg:id = current()]">Der gesetzliche Vertreter einer juristischen Person muss eine natürliche Person sein.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-00014" abstract="true">
         <sch:assert id="SCH-KERN-00014"
                     test="//xg:natuerlichePerson[xg:id = current() and xg:anschrift and xg:geschlecht and xg:geburtsdatum and xg:staatsangehoerigkeit]">Für einen gesetzlichen Vertreter sind Angaben zu Anschrift, Geburtsdatum, Geschlecht und Staatsangehörigkeit erforderlich.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-TEMP-00006" abstract="true">
         <sch:assert id="SCH-TEMP-00006"
                     test="ancestor::xg:gewerbeanzeige.gewerbeanmeldung or ancestor::xg:gewerbeanzeige.gewerbeummeldung or ancestor::xg:gewerbeanzeige.gewerbeabmeldung">Ergänzung zum Kerndatenmodell - nur im Kontext Gewerbeanzeige zulässig</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Nachrichtenstruktur/Nachrichtenkopf -->
      <sch:rule id="rule-SCH-KERN-00011" abstract="true">
         <sch:assert id="SCH-KERN-00011"
                     test="xg:nachrichtentyp/code = local-name(parent::xg:*/parent::xg:*)">Der kodierte Nachrichtentyp muss dem XML-Dokumenttyp entsprechen.</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/NatuerlichePerson -->
      <sch:rule id="rule-SCH-HW-00004" abstract="true">
         <sch:assert id="SCH-HW-00004" test="not(ancestor::xg:handwerk.handwerkseintragung)">Im Kontext des Antrags auf Eintragung eines Handwerks sind keine Angaben zu Aufenthaltstiteln zulässig.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-HW-00007" abstract="true">
         <sch:assert id="SCH-HW-00007" test="not(ancestor::xg:handwerk.handwerkseintragung)">Im Kontext Handwerk sind keine Angaben zum Aufenthaltstitel zulässig.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-00002" abstract="true">
         <sch:assert id="SCH-KERN-00002"
                     test="empty(xg:rechtsform) or xg:rechtsform/code = ('170', '180','921','991')">Eine natürliche Person erfordert die Angabe einer entsprechenden Rechtsform.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-00016" abstract="true">
         <sch:assert id="SCH-KERN-00016"
                     test="if (xg:geburtsort) then xg:geburtsland else true()">Wenn Angaben zum Geburtsort gemacht werden, ist die Angabe des Geburtslands erforderlich.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-TEMP-00002" abstract="true">
         <sch:assert id="SCH-TEMP-00002" test="ancestor::xg:handwerk.handwerkseintragung">Ergänzung zum Kerndatenmodell - nur im Kontext Handwerk zulässig</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Person -->
      <sch:rule id="rule-SCH-TEMP-00007" abstract="true">
         <sch:assert id="SCH-TEMP-00007"
                     test="ancestor::xg:gewerbeanzeige.gewerbeanmeldung or ancestor::xg:gewerbeanzeige.gewerbeummeldung or ancestor::xg:gewerbeanzeige.gewerbeabmeldung">Ergänzung zum Kerndatenmodell - nur im Kontext Gewerbeanzeige zulässig</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Personengesellschaft -->
      <sch:rule id="rule-SCH-KERN-00004" abstract="true">
         <sch:assert id="SCH-KERN-00004"
                     test="xg:rechtsform/code = ('210', '211', '220', '221', '222', '223', '230', '231', '232', '240', '241', '242', '250', '251', '260', '270', '280', '290', '355', '356', '610', '921', '991')">Eine Personengesellschaft erfordert die Angabe einer entsprechenden Rechtsform</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-00018" abstract="true">
         <sch:assert id="SCH-KERN-00018"
                     test="if (xg:rechtsform/code = '270') then xg:gbRGesellschafter else empty(xg:gbRGesellschafter)">Für die Rechtsform GbR sind die Namen der weiteren Gesellschafter anzugeben (Das Element gbrGeselschafter ist für diese und nur für diese Rechtsform anzugeben).</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-TEMP-00008" abstract="true">
         <sch:assert id="SCH-TEMP-00008"
                     test="ancestor::xg:gewerbeanzeige.gewerbeanmeldung or ancestor::xg:gewerbeanzeige.gewerbeummeldung or ancestor::xg:gewerbeanzeige.gewerbeabmeldung">Ergänzung zum Kerndatenmodell - nur im Kontext Gewerbeanzeige zulässig</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Portalnachricht -->
      <sch:rule id="rule-SCH-KERN-00013" abstract="true">
         <sch:assert id="SCH-KERN-00013"
                     test="every $p in //xg:natuerlichePerson[xg:id = current()] satisfies $p/xg:anschrift and $p/xg:geschlecht and $p/xg:geburtsdatum and $p/xg:staatsangehoerigkeit">Falls der Antragsteller eine natürliche Person ist, sind für diesen Angaben zu Geburtsdatum, Geschlecht, Anschrift und Staatsangehörigkeit erforderlich.</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Postempfaenger -->
      <sch:rule id="rule-SCH-KERN-00017" abstract="true">
         <sch:assert id="SCH-KERN-00017"
                     test="if (xg:anschrift) then empty(xg:postanschrift) else (xg:postanschrift)">Bei der Angabe eines Postempfängers ist entweder eine Angabe zur Anschrift oder eine Postanschrift erforderlich.</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Registereintrag -->
      <sch:rule id="rule-SCH-KERN-00007" abstract="true">
         <sch:assert id="SCH-KERN-00007"
                     test="if (xg:eintragungArt/code = ('A', 'B', 'V', 'G')) then&#xA;exists(xg:gerichtSchluessel) else empty(xg:gerichtSchluessel)">Der Gerichtsschlüssel ist dann und nur dann anzugeben, wenn die Eintragungsart "A", "B", "V", oder "G" angegeben wird.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-00008" abstract="true">
         <sch:assert id="SCH-KERN-00008"
                     test="if (xg:eintragungArt/code = ('S', 'X')) then exists(xg:eintragungOrt) else true()">Wenn die Eintragungsart "S" oder "X" ist, muss der Ort der Eintragung angegeben werden.</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Subjekt -->
      <sch:rule id="rule-SCH-KERN-00001" abstract="true">
         <sch:assert id="SCH-KERN-00001"
                     test="not(xg:registereintrag and empty(xg:rechtsform))">Ein Registereintrag erfordert die Angabe einer Rechtsform.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-00012" abstract="true">
         <sch:assert id="SCH-KERN-00012" test="current() = //xg:personengesellschaft/xg:id">istBeteiligtAn.id darf sich nur auf Personengesellschaften beziehen.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-00015" abstract="true">
         <sch:assert id="SCH-KERN-00015"
                     test="if (parent::xg:natuerlichePerson) then xg:anschrift and xg:geschlecht and xg:geburtsdatum and xg:staatsangehoerigkeit else true()">Für eine natürliche Person als geschäftsführenden Gesellschafter sind Angaben zu Anschrift, Geburtsdatum, Geschlecht und Staatsangehörigkeit erforderlich.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF170" abstract="true">
         <sch:assert id="SCH-KERN-RF170"
                     test="if (xg:rechtsform/code = '170') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 170 - eingetragenes Einzelunternehmen (e.K.; e.Kfm.; e.Kfr.) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF180" abstract="true">
         <sch:assert id="SCH-KERN-RF180"
                     test="if (xg:rechtsform/code = '180') then empty(xg:registereintrag) else true()">Für die Rechtsform 180 - nicht eingetragenes Einzelunternehmen - darf kein Registereintrag angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF210" abstract="true">
         <sch:assert id="SCH-KERN-RF210"
                     test="if (xg:rechtsform/code = '210') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 210 - Offene Handelsgesellschaft (OHG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF211" abstract="true">
         <sch:assert id="SCH-KERN-RF211"
                     test="if (xg:rechtsform/code = '211') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 211 - Kommanditgesellschaft auf Aktien &amp; Co. Offene Handelsgesellschaft (KGaA &amp; Co. OHG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF220" abstract="true">
         <sch:assert id="SCH-KERN-RF220"
                     test="if (xg:rechtsform/code = '220') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 220 - Kommanditgesellschaft (KG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF221" abstract="true">
         <sch:assert id="SCH-KERN-RF221"
                     test="if (xg:rechtsform/code = '221') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 221 - Stiftung &amp; Co. Kommanditgesellschaft (Stiftung &amp; Co. KG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF222" abstract="true">
         <sch:assert id="SCH-KERN-RF222"
                     test="if (xg:rechtsform/code = '222') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 222 - eingetragene Genossenschaft &amp; Co. Kommanditgesellschaft (eG &amp; Co. KG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF223" abstract="true">
         <sch:assert id="SCH-KERN-RF223"
                     test="if (xg:rechtsform/code = '223') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 223 - Kommanditgesellschaft auf Aktien &amp; Co. Kommanditgesellschaft (KGaA &amp; Co. KG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF230" abstract="true">
         <sch:assert id="SCH-KERN-RF230"
                     test="if (xg:rechtsform/code = '230') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 230 - Gesellschaft mit beschränkter Haftung &amp; Co. Kommanditgesellschaft (GmbH &amp; Co. KG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF231" abstract="true">
         <sch:assert id="SCH-KERN-RF231"
                     test="if (xg:rechtsform/code = '231') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 231 - Private Company Limited by Shares &amp; Co. Kommanditgesellschaft (Ltd &amp; Co. KG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF232" abstract="true">
         <sch:assert id="SCH-KERN-RF232"
                     test="if (xg:rechtsform/code = '232') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 232 - Unternehmergesellschaft (haftungsbeschränkt) Co.KG auch UG (haftungsbeschränkt) &amp; Co.KG - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF240" abstract="true">
         <sch:assert id="SCH-KERN-RF240"
                     test="if (xg:rechtsform/code = '240') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 240 - Gesellschaft mit beschränkter Haftung &amp; Co. Offene Handelsgesellschaft (GmbH &amp; Co. OHG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF241" abstract="true">
         <sch:assert id="SCH-KERN-RF241"
                     test="if (xg:rechtsform/code = '241') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 241 - Private Company Limited by Shares &amp; Co. Offene Handelsgesellschaft (Ltd &amp; Co. OHG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF242" abstract="true">
         <sch:assert id="SCH-KERN-RF242"
                     test="if (xg:rechtsform/code = '242') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 242 - Unternehmergesellschaft (haftungsbeschränkt) Co.OHG auch UG (haftungsbeschränkt) &amp;Co.OHG - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF250" abstract="true">
         <sch:assert id="SCH-KERN-RF250"
                     test="if (xg:rechtsform/code = '250') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 250 - Aktiengesellschaft &amp; Co. Kommanditgesellschaft (AG &amp; Co. KG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF251" abstract="true">
         <sch:assert id="SCH-KERN-RF251"
                     test="if (xg:rechtsform/code = '251') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 251 - Europäische Aktiengesellschaft &amp; Co. KG (SE &amp; Co. KG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF260" abstract="true">
         <sch:assert id="SCH-KERN-RF260"
                     test="if (xg:rechtsform/code = '260') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 260 - Aktiengesellschaft &amp; Co. Offene Handelsgesellschaft (AG &amp; Co. OHG) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF270" abstract="true">
         <sch:assert id="SCH-KERN-RF270"
                     test="if (xg:rechtsform/code = '270') then empty(xg:registereintrag) else true()">Für die Rechtsform 270 - Gesellschaft des bürgerlichen Rechts (GbR; BGB-Gesellschaft) - darf kein Registereintrag angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF280" abstract="true">
         <sch:assert id="SCH-KERN-RF280"
                     test="if (xg:rechtsform/code = '280') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 280 - Europäische Wirtschaftliche Interessenvereinigung (EWIV) - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF290" abstract="true">
         <sch:assert id="SCH-KERN-RF290"
                     test="if (xg:rechtsform/code = '290') then empty(xg:registereintrag) or xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 290 - Sonstige nicht aufgeführte deutsche Personengesellschaft - ist entweder kein Registereintrag anzugeben oder ein Registereintrag mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF310" abstract="true">
         <sch:assert id="SCH-KERN-RF310"
                     test="if (xg:rechtsform/code = '310') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 310 - Aktiengesellschaften (AG) - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF320" abstract="true">
         <sch:assert id="SCH-KERN-RF320"
                     test="if (xg:rechtsform/code = '320') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 320 - Kommanditgesellschaft auf Aktien (KGaA) - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF321" abstract="true">
         <sch:assert id="SCH-KERN-RF321"
                     test="if (xg:rechtsform/code = '321') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 321 - Aktiengesellschaft &amp; Co. Kommanditgesellschaft auf Aktien (AG &amp; Co. KGaA) - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF322" abstract="true">
         <sch:assert id="SCH-KERN-RF322"
                     test="if (xg:rechtsform/code = '322') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 322 - Gesellschaft mit beschränkter Haftung &amp; Co. Kommanditgesellschaft auf Aktien (GmbH &amp; Co. KGaA) - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF323" abstract="true">
         <sch:assert id="SCH-KERN-RF323"
                     test="if (xg:rechtsform/code = '323') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 323 - UG (haftungsbeschränkt) &amp; Co.KGaA - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF324" abstract="true">
         <sch:assert id="SCH-KERN-RF324"
                     test="if (xg:rechtsform/code = '324') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 324 - Europäische Aktiengesellschaft und Co. Kommanditgesellschaft auf Aktien (SE &amp; Co. KGaA) - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF350" abstract="true">
         <sch:assert id="SCH-KERN-RF350"
                     test="if (xg:rechtsform/code = '350') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 350 - Gesellschaft mit beschränkter Haftung (GmbH); auch gemeinnützige GmbH (gGmbH) - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF351" abstract="true">
         <sch:assert id="SCH-KERN-RF351"
                     test="if (xg:rechtsform/code = '351') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 351 - Unternehmergesellschaft (haftungsbeschränkt); auch UG (haftungsbeschränkt) - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF355" abstract="true">
         <sch:assert id="SCH-KERN-RF355"
                     test="if (xg:rechtsform/code = '355') then empty(xg:registereintrag) else true()">Für die Rechtsform 355 - Gesellschaft mit beschränkter Haftung in Gründung (GmbH in Gründung; GmbH i.G.; auch gemeinnützige GmbH in Gründung (gGmbH i.G.) - darf kein Registereintrag angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF356" abstract="true">
         <sch:assert id="SCH-KERN-RF356"
                     test="if (xg:rechtsform/code = '356') then empty(xg:registereintrag) else true()">Für die Rechtsform 356 - Unternehmergesellschaft (haftungsbeschränkt) in Gründung (UG (haftungsbeschränkt) in Gründung; UG (haftungsbeschränkt) i.G. - darf kein Registereintrag angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF360" abstract="true">
         <sch:assert id="SCH-KERN-RF360"
                     test="if (xg:rechtsform/code = '360') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 360 - Europäische Aktiengesellschaft (SE) - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF400" abstract="true">
         <sch:assert id="SCH-KERN-RF400"
                     test="if (xg:rechtsform/code = '400') then xg:registereintrag/xg:eintragungArt/code = ('G') else true()">Für die Rechtsform 400 - eingetragene Genossenschaft (eG) - ist ein Registereintrag anzugeben mit der Eintragungsart G.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF450" abstract="true">
         <sch:assert id="SCH-KERN-RF450"
                     test="if (xg:rechtsform/code = '450') then xg:registereintrag/xg:eintragungArt/code = ('G') else true()">Für die Rechtsform 450 - Europäische Genossenschaft (SCE) - ist ein Registereintrag anzugeben mit der Eintragungsart G.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF510" abstract="true">
         <sch:assert id="SCH-KERN-RF510"
                     test="if (xg:rechtsform/code = '510') then xg:registereintrag/xg:eintragungArt/code = ('B') else true()">Für die Rechtsform 510 - Versicherungsverein auf Gegenseitigkeit (VVaG) - ist ein Registereintrag anzugeben mit der Eintragungsart B.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF590" abstract="true">
         <sch:assert id="SCH-KERN-RF590"
                     test="if (xg:rechtsform/code = '590') then xg:registereintrag/xg:eintragungArt/code = ('V') else true()">Für die Rechtsform 590 - eingetragener Verein - ist ein Registereintrag anzugeben mit der Eintragungsart V.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF610" abstract="true">
         <sch:assert id="SCH-KERN-RF610"
                     test="if (xg:rechtsform/code = '610') then empty(xg:registereintrag) else true()">Für die Rechtsform 610 - Nicht rechtsfähiger Verein - darf kein Registereintrag angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF611" abstract="true">
         <sch:assert id="SCH-KERN-RF611"
                     test="if (xg:rechtsform/code = '611') then empty(xg:registereintrag) or xg:registereintrag/xg:eintragungArt/code = ('S') else true()">Für die Rechtsform 611 - rechtsfähige Stiftung - ist entweder kein Registereintrag anzugeben oder ein Registereintrag mit der Eintragungsart S.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF700" abstract="true">
         <sch:assert id="SCH-KERN-RF700"
                     test="if (xg:rechtsform/code = '700') then xg:registereintrag/xg:eintragungArt/code = ('A', 'B', 'G', 'V') else true()">Für die Rechtsform 700 - Sonstige nicht aufgeführte deutsche Rechtsform – juristische Person - ist ein Registereintrag anzugeben mit einer der Eintragungsarten A, B, G, V.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF790" abstract="true">
         <sch:assert id="SCH-KERN-RF790"
                     test="if (xg:rechtsform/code = '790') then xg:registereintrag/xg:eintragungArt/code = ('A') else true()">Für die Rechtsform 790 - Sonstige Betriebe gewerblicher Art von Körperschaften des öffentlichen Rechts - ist ein Registereintrag anzugeben mit der Eintragungsart A.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF911" abstract="true">
         <sch:assert id="SCH-KERN-RF911"
                     test="if (xg:rechtsform/code = '911') then xg:registereintrag/xg:eintragungArt/code = ('B', 'X') else true()">Für die Rechtsform 911 - Private Company Limited by Shares (Ltd) - ist ein Registereintrag anzugeben mit einer der Eintragungsarten B, X.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF912" abstract="true">
         <sch:assert id="SCH-KERN-RF912"
                     test="if (xg:rechtsform/code = '912') then xg:registereintrag/xg:eintragungArt/code = ('B', 'G', 'V', 'X') else true()">Für die Rechtsform 912 - Sonstige ausländische Rechtsform nach EU-Recht - juristische Person - ist ein Registereintrag anzugeben mit einer der Eintragungsarten B, G, V, X.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF921" abstract="true">
         <sch:assert id="SCH-KERN-RF921"
                     test="if (xg:rechtsform/code = '921') then empty(xg:registereintrag) or xg:registereintrag/xg:eintragungArt/code = ('A', 'X') else true()">Für die Rechtsform 921 - ausländische Rechtsform nach EU-Recht - natürliche Person und Personengesellschaften - ist entweder kein Registereintrag anzugeben oder ein Registereintrag mit einer der Eintragungsarten A, X.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF991" abstract="true">
         <sch:assert id="SCH-KERN-RF991"
                     test="if (xg:rechtsform/code = '991') then empty(xg:registereintrag) or xg:registereintrag/xg:eintragungArt/code = ('A', 'X') else true()">Für die Rechtsform 991 - Sonstige ausländische Rechtsform - natürliche Person und Personengesellschaften - ist entweder kein Registereintrag anzugeben oder ein Registereintrag mit einer der Eintragungsarten A, X.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-KERN-RF992" abstract="true">
         <sch:assert id="SCH-KERN-RF992"
                     test="if (xg:rechtsform/code = '992') then empty(xg:registereintrag) or xg:registereintrag/xg:eintragungArt/code = ('B', 'G', 'V', 'X') else true()">Für die Rechtsform 992 - Sonstige ausländische Rechtsform - juristische Person - ist entweder kein Registereintrag anzugeben oder ein Registereintrag mit einer der Eintragungsarten B, G, V, X.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-TEMP-00003" abstract="true">
         <sch:assert id="SCH-TEMP-00003" test="ancestor::xg:handwerk.handwerkseintragung">Ergänzung zum Kerndatenmodell - nur im Kontext Handwerk zulässig</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Baukasten/Taetigkeiten -->
      <sch:rule id="rule-SCH-TEMP-00004" abstract="true">
         <sch:assert id="SCH-TEMP-00004" test="ancestor::xg:handwerk.handwerkseintragung">Ergänzung zum Kerndatenmodell - nur im Kontext Handwerk zulässig</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-TEMP-00005" abstract="true">
         <sch:assert id="SCH-TEMP-00005" test="ancestor::xg:handwerk.handwerkseintragung">Ergänzung zum Kerndatenmodell - nur im Kontext Handwerk zulässig</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-TEMP-00009" abstract="true">
         <sch:assert id="SCH-TEMP-00009"
                     test="ancestor::xg:gewerbeanzeige.gewerbeanmeldung or ancestor::xg:gewerbeanzeige.gewerbeummeldung or ancestor::xg:gewerbeanzeige.gewerbeabmeldung">Ergänzung zum Kerndatenmodell - nur im Kontext Gewerbeanzeige zulässig</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Nachrichten/gewerbeanzeige.gewerbeabmeldung -->
      <sch:rule id="rule-SCH-GWA-00016" abstract="true">
         <sch:assert id="SCH-GWA-00016"
                     test="not(xg:ursacheAbmeldungSchluessel/code = ('13', '19', '20', '21', '22'))">Die Abmeldung von Amts wegen ist als Angabe bei UrsacheAbmeldung nicht zulässig.</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Nachrichten/gewerbeanzeige.gewerbeanmeldung -->
      <sch:rule id="rule-SCH-GWA-00003" abstract="true">
         <sch:assert id="SCH-GWA-00003"
                     test="if&#xA;(xg:grundAnmeldungSchluessel/code = '01' and&#xA;(xg:niederlassungArt/code = '1' or&#xA;xg:abweichendeHauptniederlassung/xg:anschrift/&#xA;xg:nationSchluessel ne '276' or xs:boolean(xg:istReisegewerbe))) then empty(xg:bisherigeUnfallversicherung) else exists(xg:bisherigeUnfallversicherung)">In der Gewerbeanmeldung sind Angaben zur bisherigen Unfallversicherung mitzuteilen. Ausgenommen hiervon sind Neugründungen für Hauptniederlassungen und Neugründungen für Zweigniederlassungen oder unselbständige Zweigstellen, deren Hauptniederlassung sich im Ausland befindet.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00004" abstract="true">
         <sch:assert id="SCH-GWA-00004"
                     test="if (xs:boolean(xg:istReisegewerbe)) then xs:boolean(xg:betriebArt/xg:handwerk) or xs:boolean(xg:betriebArt/xg:handel) or xs:boolean(xg:betriebArt/xg:sonstiges) else true()">Wenn es sich um ein Reisegewerbe handelt, muss bei der Art des Betriebes entweder Handwerk, Handel oder Sonstiges angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00005" abstract="true">
         <sch:assert id="SCH-GWA-00005"
                     test="if (xg:grundAnmeldungSchluessel/code = '05') then exists(//xg:referenziertesSubjekt/xg:*/xg:istBeteiligtAn.id) else true()">Ein Gesellschaftereintritt (Grund "05") darf nur bei Personengesellschaften vorkommen.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00006" abstract="true">
         <sch:assert id="SCH-GWA-00006"
                     test="xs:boolean(preceding-sibling::xg:betriebArt/xg:handwerk) = true()">Bei vorliegender aktueller Handwerkskarte muss "Handwerk" bei der Art des Betriebes angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00007" abstract="true">
         <sch:assert id="SCH-GWA-00007"
                     test="if (xg:grundAnmeldungSchluessel/code = '06') then exists(xg:frueheresGewerbe/*) else true()">Bei einer Übernahme (Erbfolge/Verkauf/ Verpachtung) ist das frühere Gewerbe anzugeben. Ggf. ist 'unbekannt' einzutragen.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00008" abstract="true">
         <sch:assert id="SCH-GWA-00008"
                     test="if (xg:grundAnmeldungSchluessel/code = '03') then exists(xg:frueheresGewerbe/*) else true()">Bei einem Übergang nach dem Umwandlungsgesetz (z. B. Verschmelzung, Spaltung) ist das frühere Gewerbe anzugeben. Ggf. ist 'unbekannt' einzutragen.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-GWA-00009" abstract="true">
         <sch:assert id="SCH-GWA-00009"
                     test="not(//xg:referenziertesSubjekt/xg:*[xg:id = current()/xg:gewerbetreibender.id and xg:rechtsform/code = ('170', '180', '270')] and xg:beteiligungOeffentlicheHand/code = '1')">Eine Beteiligung der öffentlichen Hand kann für Einzelunternehmen und GbRs nicht vorliegen.</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Nachrichten/gewerbeanzeige.gewerbeummeldung -->
      <sch:rule id="rule-SCH-GWA-00018" abstract="true">
         <sch:assert id="SCH-GWA-00018"
                     test="xs:boolean(preceding-sibling::xg:betriebArt/xg:handwerk) = true()">Bei vorliegender aktueller Handwerkskarte muss "Handwerk" bei der Art des Betriebes angegeben werden.</sch:assert>
      </sch:rule>
      <!-- /Data/XGewerbe.NRW/Nachrichten/handwerk.handwerkseintragung -->
      <sch:rule id="rule-SCH-HW-00002" abstract="true">
         <sch:assert id="SCH-HW-00002"
                     test="exists(//xg:natuerlichePerson[xg:id = current()])">Ein Betriebsleiter muss eine natürliche Person sein.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-HW-00003" abstract="true">
         <sch:assert id="SCH-HW-00003"
                     test="exists(//xg:referenziertesSubjekt/xg:*[xg:id = current()]/xg:rechtsform)">Für den Betriebsinhaber muss eine Rechtsform angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-HW-00005" abstract="true">
         <sch:assert id="SCH-HW-00005"
                     test="every $p in //xg:natuerlichePerson[xg:id = current()] satisfies $p/xg:anschrift and $p/xg:geschlecht and $p/xg:geburtsdatum and $p/xg:staatsangehoerigkeit">Wenn der Betriebsinhaber eine natürliche Person ist, sind für diese Angaben zu Anschrift, Geschlecht, Geburtsdatum und Staatsangehörigkeit erforderlich.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-HW-00006" abstract="true">
         <sch:assert id="SCH-HW-00006"
                     test="//xg:natuerlichePerson[xg:id = current() and xg:anschrift and xg:geschlecht and xg:geburtsdatum and xg:staatsangehoerigkeit and xg:handwerk.eintragungsvoraussetzung]">Für einen Betriebsleiter sind Angaben zu Anschrift, Geburtsdatum, Geschlecht, Staatsangehörigkeit und Eintragungsvoraussetzungen erforderlich.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-HW-00010" abstract="true">
         <sch:assert id="SCH-HW-00010"
                     test="if (xs:boolean(following-sibling::xg:istHauptbetrieb) = true()) then xg:erreichbarkeit else true()">Für den Hauptbetrieb muss eine Erreichbarkeit angegeben werden.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-HW-00011" abstract="true">
         <sch:assert id="SCH-HW-00011"
                     test="xs:boolean(preceding-sibling::xg:istHauptbetrieb) = true()">Das Element weitereBetriebsstaette ist nur zulässig, wenn die Eintragung eines Hauptbetriebs beantragt wird.</sch:assert>
      </sch:rule>
      <sch:rule id="rule-SCH-HW-00012" abstract="true">
         <sch:assert id="SCH-HW-00012"
                     test="if (xs:boolean(xg:istHauptbetrieb) = false()) then xg:abweichenderHauptbetrieb else empty(xg:abweichenderHauptbetrieb)">Wenn die anzumeldende Betriebsstätte kein Hauptbetrieb ist, sind Angaben zum abweichenden Hauptbetrieb erforderlich. Andernfalls ist das Element abweichenderHauptbetrieb nicht zulässig.</sch:assert>
      </sch:rule>
      <!--Konkrete Regeln-->
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung">
         <sch:extends rule="rule-SCH-GWA-00001"/>
         <sch:extends rule="rule-SCH-GWA-00002"/>
         <sch:extends rule="rule-SCH-GWA-00012"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung">
         <sch:extends rule="rule-SCH-GWA-00001"/>
         <sch:extends rule="rule-SCH-GWA-00002"/>
         <sch:extends rule="rule-SCH-GWA-00003"/>
         <sch:extends rule="rule-SCH-GWA-00004"/>
         <sch:extends rule="rule-SCH-GWA-00005"/>
         <sch:extends rule="rule-SCH-GWA-00007"/>
         <sch:extends rule="rule-SCH-GWA-00008"/>
         <sch:extends rule="rule-SCH-GWA-00009"/>
         <sch:extends rule="rule-SCH-GWA-00012"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung">
         <sch:extends rule="rule-SCH-GWA-00001"/>
         <sch:extends rule="rule-SCH-GWA-00002"/>
         <sch:extends rule="rule-SCH-GWA-00012"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:handwerkskarte">
         <sch:extends rule="rule-SCH-GWA-00006"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:gewerbetreibender.id">
         <sch:extends rule="rule-SCH-GWA-00010"/>
         <sch:extends rule="rule-SCH-GWA-00011"/>
         <sch:extends rule="rule-SCH-GWA-00017"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:gewerbetreibender.id">
         <sch:extends rule="rule-SCH-GWA-00010"/>
         <sch:extends rule="rule-SCH-GWA-00011"/>
         <sch:extends rule="rule-SCH-GWA-00017"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:gewerbetreibender.id">
         <sch:extends rule="rule-SCH-GWA-00010"/>
         <sch:extends rule="rule-SCH-GWA-00011"/>
         <sch:extends rule="rule-SCH-GWA-00017"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:vertretungsberechtigtePersonOderBetriebsleiter.id">
         <sch:extends rule="rule-SCH-GWA-00014"/>
         <sch:extends rule="rule-SCH-GWA-00015"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:vertretungsberechtigtePersonOderBetriebsleiter.id">
         <sch:extends rule="rule-SCH-GWA-00014"/>
         <sch:extends rule="rule-SCH-GWA-00015"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:vertretungsberechtigtePersonOderBetriebsleiter.id">
         <sch:extends rule="rule-SCH-GWA-00014"/>
         <sch:extends rule="rule-SCH-GWA-00015"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:ursacheAbmeldungSchluessel">
         <sch:extends rule="rule-SCH-GWA-00016"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:handwerkskarte">
         <sch:extends rule="rule-SCH-GWA-00018"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:betriebsleiter.id">
         <sch:extends rule="rule-SCH-HW-00002"/>
         <sch:extends rule="rule-SCH-HW-00006"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:betriebsinhaber.id">
         <sch:extends rule="rule-SCH-HW-00003"/>
         <sch:extends rule="rule-SCH-HW-00005"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:aufenthaltstitel">
         <sch:extends rule="rule-SCH-HW-00004"/>
         <sch:extends rule="rule-SCH-HW-00007"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:aufenthaltstitel">
         <sch:extends rule="rule-SCH-HW-00004"/>
         <sch:extends rule="rule-SCH-HW-00007"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:aufenthaltstitel">
         <sch:extends rule="rule-SCH-HW-00004"/>
         <sch:extends rule="rule-SCH-HW-00007"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:aufenthaltstitel">
         <sch:extends rule="rule-SCH-HW-00004"/>
         <sch:extends rule="rule-SCH-HW-00007"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:aufenthaltstitel">
         <sch:extends rule="rule-SCH-HW-00004"/>
         <sch:extends rule="rule-SCH-HW-00007"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:betriebsstaette">
         <sch:extends rule="rule-SCH-HW-00010"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:weitereBetriebsstaette">
         <sch:extends rule="rule-SCH-HW-00011"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung">
         <sch:extends rule="rule-SCH-HW-00012"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:juristischePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00003"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:natuerlichePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00002"/>
         <sch:extends rule="rule-SCH-KERN-00016"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:personengesellschaft">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00004"/>
         <sch:extends rule="rule-SCH-KERN-00018"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:juristischePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00003"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:natuerlichePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00002"/>
         <sch:extends rule="rule-SCH-KERN-00016"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:personengesellschaft">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00004"/>
         <sch:extends rule="rule-SCH-KERN-00018"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:juristischePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00003"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:natuerlichePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00002"/>
         <sch:extends rule="rule-SCH-KERN-00016"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:personengesellschaft">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00004"/>
         <sch:extends rule="rule-SCH-KERN-00018"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:juristischePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00003"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:natuerlichePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00002"/>
         <sch:extends rule="rule-SCH-KERN-00016"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:personengesellschaft">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00004"/>
         <sch:extends rule="rule-SCH-KERN-00018"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:juristischePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00003"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:natuerlichePerson">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00002"/>
         <sch:extends rule="rule-SCH-KERN-00016"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:personengesellschaft">
         <sch:extends rule="rule-SCH-KERN-00001"/>
         <sch:extends rule="rule-SCH-KERN-00004"/>
         <sch:extends rule="rule-SCH-KERN-00018"/>
         <sch:extends rule="rule-SCH-KERN-RF170"/>
         <sch:extends rule="rule-SCH-KERN-RF180"/>
         <sch:extends rule="rule-SCH-KERN-RF210"/>
         <sch:extends rule="rule-SCH-KERN-RF211"/>
         <sch:extends rule="rule-SCH-KERN-RF220"/>
         <sch:extends rule="rule-SCH-KERN-RF221"/>
         <sch:extends rule="rule-SCH-KERN-RF222"/>
         <sch:extends rule="rule-SCH-KERN-RF223"/>
         <sch:extends rule="rule-SCH-KERN-RF230"/>
         <sch:extends rule="rule-SCH-KERN-RF231"/>
         <sch:extends rule="rule-SCH-KERN-RF232"/>
         <sch:extends rule="rule-SCH-KERN-RF240"/>
         <sch:extends rule="rule-SCH-KERN-RF241"/>
         <sch:extends rule="rule-SCH-KERN-RF242"/>
         <sch:extends rule="rule-SCH-KERN-RF250"/>
         <sch:extends rule="rule-SCH-KERN-RF251"/>
         <sch:extends rule="rule-SCH-KERN-RF260"/>
         <sch:extends rule="rule-SCH-KERN-RF270"/>
         <sch:extends rule="rule-SCH-KERN-RF280"/>
         <sch:extends rule="rule-SCH-KERN-RF290"/>
         <sch:extends rule="rule-SCH-KERN-RF310"/>
         <sch:extends rule="rule-SCH-KERN-RF320"/>
         <sch:extends rule="rule-SCH-KERN-RF321"/>
         <sch:extends rule="rule-SCH-KERN-RF322"/>
         <sch:extends rule="rule-SCH-KERN-RF323"/>
         <sch:extends rule="rule-SCH-KERN-RF324"/>
         <sch:extends rule="rule-SCH-KERN-RF350"/>
         <sch:extends rule="rule-SCH-KERN-RF351"/>
         <sch:extends rule="rule-SCH-KERN-RF355"/>
         <sch:extends rule="rule-SCH-KERN-RF356"/>
         <sch:extends rule="rule-SCH-KERN-RF360"/>
         <sch:extends rule="rule-SCH-KERN-RF400"/>
         <sch:extends rule="rule-SCH-KERN-RF450"/>
         <sch:extends rule="rule-SCH-KERN-RF510"/>
         <sch:extends rule="rule-SCH-KERN-RF590"/>
         <sch:extends rule="rule-SCH-KERN-RF610"/>
         <sch:extends rule="rule-SCH-KERN-RF611"/>
         <sch:extends rule="rule-SCH-KERN-RF700"/>
         <sch:extends rule="rule-SCH-KERN-RF790"/>
         <sch:extends rule="rule-SCH-KERN-RF911"/>
         <sch:extends rule="rule-SCH-KERN-RF912"/>
         <sch:extends rule="rule-SCH-KERN-RF921"/>
         <sch:extends rule="rule-SCH-KERN-RF991"/>
         <sch:extends rule="rule-SCH-KERN-RF992"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:gesetzlicherVertreter.id">
         <sch:extends rule="rule-SCH-KERN-00006"/>
         <sch:extends rule="rule-SCH-KERN-00014"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:gesetzlicherVertreter.id">
         <sch:extends rule="rule-SCH-KERN-00006"/>
         <sch:extends rule="rule-SCH-KERN-00014"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:gesetzlicherVertreter.id">
         <sch:extends rule="rule-SCH-KERN-00006"/>
         <sch:extends rule="rule-SCH-KERN-00014"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:gesetzlicherVertreter.id">
         <sch:extends rule="rule-SCH-KERN-00006"/>
         <sch:extends rule="rule-SCH-KERN-00014"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:gesetzlicherVertreter.id">
         <sch:extends rule="rule-SCH-KERN-00006"/>
         <sch:extends rule="rule-SCH-KERN-00014"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:registereintrag">
         <sch:extends rule="rule-SCH-KERN-00007"/>
         <sch:extends rule="rule-SCH-KERN-00008"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:registereintrag">
         <sch:extends rule="rule-SCH-KERN-00007"/>
         <sch:extends rule="rule-SCH-KERN-00008"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:registereintrag">
         <sch:extends rule="rule-SCH-KERN-00007"/>
         <sch:extends rule="rule-SCH-KERN-00008"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:registereintrag">
         <sch:extends rule="rule-SCH-KERN-00007"/>
         <sch:extends rule="rule-SCH-KERN-00008"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:registereintrag">
         <sch:extends rule="rule-SCH-KERN-00007"/>
         <sch:extends rule="rule-SCH-KERN-00008"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:kanal">
         <sch:extends rule="rule-SCH-KERN-00009"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:kanal">
         <sch:extends rule="rule-SCH-KERN-00009"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:kanal">
         <sch:extends rule="rule-SCH-KERN-00009"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:kanal">
         <sch:extends rule="rule-SCH-KERN-00009"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:kanal">
         <sch:extends rule="rule-SCH-KERN-00009"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:hauptniederlassung//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:nachrichtenkopf//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:referenziertesSubjekt//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:weitereBetriebsstaette//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:abweichendeHauptniederlassung//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:betriebsstaette//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:kuenftigesGewerbe//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:nachrichtenkopf//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:referenziertesSubjekt//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:abweichendeHauptniederlassung//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:betriebsstaette//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:frueheresGewerbe//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:nachrichtenkopf//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:referenziertesSubjekt//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:abweichendeHauptniederlassung//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:betriebsstaette//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:frueheresGewerbe//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:nachrichtenkopf//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:referenziertesSubjekt//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:abweichenderHauptbetrieb//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:betriebsstaette//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:nachrichtenkopf//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:referenziertesSubjekt//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:weitereBetriebsstaette//xg:erreichbarkeit">
         <sch:extends rule="rule-SCH-KERN-00010"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:identifikation.nachricht">
         <sch:extends rule="rule-SCH-KERN-00011"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:identifikation.nachricht">
         <sch:extends rule="rule-SCH-KERN-00011"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:identifikation.nachricht">
         <sch:extends rule="rule-SCH-KERN-00011"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:identifikation.nachricht">
         <sch:extends rule="rule-SCH-KERN-00011"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:identifikation.nachricht">
         <sch:extends rule="rule-SCH-KERN-00011"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:istBeteiligtAn.id">
         <sch:extends rule="rule-SCH-KERN-00012"/>
         <sch:extends rule="rule-SCH-KERN-00015"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:istBeteiligtAn.id">
         <sch:extends rule="rule-SCH-KERN-00012"/>
         <sch:extends rule="rule-SCH-KERN-00015"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:istBeteiligtAn.id">
         <sch:extends rule="rule-SCH-KERN-00012"/>
         <sch:extends rule="rule-SCH-KERN-00015"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:istBeteiligtAn.id">
         <sch:extends rule="rule-SCH-KERN-00012"/>
         <sch:extends rule="rule-SCH-KERN-00015"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:istBeteiligtAn.id">
         <sch:extends rule="rule-SCH-KERN-00012"/>
         <sch:extends rule="rule-SCH-KERN-00015"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:antragsteller.id">
         <sch:extends rule="rule-SCH-KERN-00013"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:antragsteller.id">
         <sch:extends rule="rule-SCH-KERN-00013"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:antragsteller.id">
         <sch:extends rule="rule-SCH-KERN-00013"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:antragsteller.id">
         <sch:extends rule="rule-SCH-KERN-00013"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:antragsteller.id">
         <sch:extends rule="rule-SCH-KERN-00013"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:handwerk.postanschrift">
         <sch:extends rule="rule-SCH-KERN-00017"/>
         <sch:extends rule="rule-SCH-TEMP-00001"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:handwerk.postanschrift">
         <sch:extends rule="rule-SCH-KERN-00017"/>
         <sch:extends rule="rule-SCH-TEMP-00001"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:handwerk.postanschrift">
         <sch:extends rule="rule-SCH-KERN-00017"/>
         <sch:extends rule="rule-SCH-TEMP-00001"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:handwerk.postanschrift">
         <sch:extends rule="rule-SCH-KERN-00017"/>
         <sch:extends rule="rule-SCH-TEMP-00001"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:handwerk.postanschrift">
         <sch:extends rule="rule-SCH-KERN-00017"/>
         <sch:extends rule="rule-SCH-TEMP-00001"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:geschaeftsanschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:hauptniederlassung/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:hauptniederlassung/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:gewOErlaubnis.fruehererHauptwohnsitz//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:weitereBetriebsstaette/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag/xg:weitereBetriebsstaette/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:abweichendeHauptniederlassung/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:abweichendeHauptniederlassung/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:betriebsstaette/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:betriebsstaette/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:kuenftigesGewerbe//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:gewOErlaubnis.fruehererHauptwohnsitz//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:abweichendeHauptniederlassung/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:abweichendeHauptniederlassung/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:betriebsstaette/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:betriebsstaette/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:frueheresGewerbe//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:gewOErlaubnis.fruehererHauptwohnsitz//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:abweichendeHauptniederlassung/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:abweichendeHauptniederlassung/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:betriebsstaette/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:betriebsstaette/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:frueheresGewerbe//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:gewOErlaubnis.fruehererHauptwohnsitz//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:abweichenderHauptbetrieb/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:abweichenderHauptbetrieb/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:betriebsstaette/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:betriebsstaette/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:adresseVorherigerBetrieb">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:fruehererSitz">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:referenziertesSubjekt/xg:natuerlichePerson/xg:gewOErlaubnis.fruehererHauptwohnsitz//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:weitereBetriebsstaette/xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung/xg:weitereBetriebsstaette/xg:handwerk.postanschrift//xg:anschrift">
         <sch:extends rule="rule-SCH-KERN-00201"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:handwerk.eintragungsvoraussetzung">
         <sch:extends rule="rule-SCH-TEMP-00002"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:handwerk.eintragungsvoraussetzung">
         <sch:extends rule="rule-SCH-TEMP-00002"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:handwerk.eintragungsvoraussetzung">
         <sch:extends rule="rule-SCH-TEMP-00002"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:handwerk.eintragungsvoraussetzung">
         <sch:extends rule="rule-SCH-TEMP-00002"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:handwerk.eintragungsvoraussetzung">
         <sch:extends rule="rule-SCH-TEMP-00002"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:handwerk.ihkMitgliedschaft">
         <sch:extends rule="rule-SCH-TEMP-00003"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:handwerk.ihkMitgliedschaft">
         <sch:extends rule="rule-SCH-TEMP-00003"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:handwerk.ihkMitgliedschaft">
         <sch:extends rule="rule-SCH-TEMP-00003"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:handwerk.ihkMitgliedschaft">
         <sch:extends rule="rule-SCH-TEMP-00003"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:handwerk.ihkMitgliedschaft">
         <sch:extends rule="rule-SCH-TEMP-00003"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:handwerk.einordnungHandwerksberufe.zulassungspflichtig">
         <sch:extends rule="rule-SCH-TEMP-00004"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:handwerk.einordnungHandwerksberufe.zulassungspflichtig">
         <sch:extends rule="rule-SCH-TEMP-00004"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:handwerk.einordnungHandwerksberufe.zulassungspflichtig">
         <sch:extends rule="rule-SCH-TEMP-00004"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:handwerk.einordnungHandwerksberufe.zulassungspflichtig">
         <sch:extends rule="rule-SCH-TEMP-00004"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:handwerk.einordnungHandwerksberufe.nichtzulassungspflichtig">
         <sch:extends rule="rule-SCH-TEMP-00005"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:handwerk.einordnungHandwerksberufe.nichtzulassungspflichtig">
         <sch:extends rule="rule-SCH-TEMP-00005"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:handwerk.einordnungHandwerksberufe.nichtzulassungspflichtig">
         <sch:extends rule="rule-SCH-TEMP-00005"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:handwerk.einordnungHandwerksberufe.nichtzulassungspflichtig">
         <sch:extends rule="rule-SCH-TEMP-00005"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:gewerbeanzeige.anzahlGesetzlicheVertreter">
         <sch:extends rule="rule-SCH-TEMP-00006"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:gewerbeanzeige.anzahlGesetzlicheVertreter">
         <sch:extends rule="rule-SCH-TEMP-00006"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:gewerbeanzeige.anzahlGesetzlicheVertreter">
         <sch:extends rule="rule-SCH-TEMP-00006"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:gewerbeanzeige.anzahlGesetzlicheVertreter">
         <sch:extends rule="rule-SCH-TEMP-00006"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:gewerbeanzeige.anzahlGesetzlicheVertreter">
         <sch:extends rule="rule-SCH-TEMP-00006"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:gewerbeanzeige.erlaubnis">
         <sch:extends rule="rule-SCH-TEMP-00007"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:gewerbeanzeige.erlaubnis">
         <sch:extends rule="rule-SCH-TEMP-00007"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:gewerbeanzeige.erlaubnis">
         <sch:extends rule="rule-SCH-TEMP-00007"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:gewerbeanzeige.erlaubnis">
         <sch:extends rule="rule-SCH-TEMP-00007"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:gewerbeanzeige.erlaubnis">
         <sch:extends rule="rule-SCH-TEMP-00007"/>
      </sch:rule>
      <sch:rule context="xg:gewOErlaubnis.erlaubnisantrag//xg:gewerbeanzeige.anzahlGeschaeftsfuehrendeGesellschafter">
         <sch:extends rule="rule-SCH-TEMP-00008"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:gewerbeanzeige.anzahlGeschaeftsfuehrendeGesellschafter">
         <sch:extends rule="rule-SCH-TEMP-00008"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:gewerbeanzeige.anzahlGeschaeftsfuehrendeGesellschafter">
         <sch:extends rule="rule-SCH-TEMP-00008"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:gewerbeanzeige.anzahlGeschaeftsfuehrendeGesellschafter">
         <sch:extends rule="rule-SCH-TEMP-00008"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:gewerbeanzeige.anzahlGeschaeftsfuehrendeGesellschafter">
         <sch:extends rule="rule-SCH-TEMP-00008"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeabmeldung//xg:gewerbeanzeige.schwerpunkt">
         <sch:extends rule="rule-SCH-TEMP-00009"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeanmeldung//xg:gewerbeanzeige.schwerpunkt">
         <sch:extends rule="rule-SCH-TEMP-00009"/>
      </sch:rule>
      <sch:rule context="xg:gewerbeanzeige.gewerbeummeldung//xg:gewerbeanzeige.schwerpunkt">
         <sch:extends rule="rule-SCH-TEMP-00009"/>
      </sch:rule>
      <sch:rule context="xg:handwerk.handwerkseintragung//xg:gewerbeanzeige.schwerpunkt">
         <sch:extends rule="rule-SCH-TEMP-00009"/>
      </sch:rule>
   </sch:pattern>
</sch:schema>
